<?php
// created: 2022-12-13 04:46:21
$mod_strings = array (
  'LBL_TEAM' => 'Команды',
  'LBL_TEAMS' => 'Команды',
  'LBL_TEAM_ID' => 'Id Команды',
  'LBL_ASSIGNED_TO_ID' => 'Ответственный (-ая)',
  'LBL_ASSIGNED_TO_NAME' => 'Ответственный (-ая)',
  'LBL_TAGS_LINK' => 'Теги',
  'LBL_TAGS' => 'Теги',
  'LBL_ID' => 'ID',
  'LBL_DATE_ENTERED' => 'Дата создания',
  'LBL_DATE_MODIFIED' => 'Дата изменения',
  'LBL_MODIFIED' => 'Изменено',
  'LBL_MODIFIED_ID' => 'Изменено (Id)',
  'LBL_MODIFIED_NAME' => 'Изменено',
  'LBL_CREATED' => 'Создано',
  'LBL_CREATED_ID' => 'Создано (Id)',
  'LBL_DOC_OWNER' => 'Владелец документа',
  'LBL_USER_FAVORITES' => 'Пользователи, которые добавили в Избранное',
  'LBL_DESCRIPTION' => 'Описание',
  'LBL_DELETED' => 'Удалено',
  'LBL_NAME' => 'Название',
  'LBL_CREATED_USER' => 'Создано',
  'LBL_MODIFIED_USER' => 'Изменено',
  'LBL_LIST_NAME' => 'Название',
  'LBL_EDIT_BUTTON' => 'Правка',
  'LBL_REMOVE' => 'Удалить',
  'LBL_EXPORT_MODIFIED_BY_NAME' => 'Изменено (по названию)',
  'LBL_COMMENTLOG' => 'Comment Log',
  'LBL_MODULE_NAME' => 'Regulatory Response Documents',
  'LBL_MODULE_TITLE' => 'Regulatory Response Documents',
  'LNK_NEW_DOCUMENT' => 'Создать документ',
  'LNK_DOCUMENT_LIST' => 'Обзор документов',
  'LBL_SEARCH_FORM_TITLE' => 'Поиск Regulatory Response Document',
  'LBL_DOCUMENT_ID' => 'ID документа',
  'LBL_ASSIGNED_TO' => 'Ответственный (-ая):',
  'LBL_CATEGORY' => 'Категория',
  'LBL_SUBCATEGORY' => 'Подкатегория',
  'LBL_STATUS' => 'Статус',
  'LBL_IS_TEMPLATE' => 'Является шаблоном',
  'LBL_TEMPLATE_TYPE' => 'Тип документа',
  'LBL_REVISION_NAME' => 'Номер ревизии',
  'LBL_MIME' => 'Mime-тип',
  'LBL_REVISION' => 'Ревизия',
  'LBL_DOCUMENT' => 'Связанные документы',
  'LBL_LATEST_REVISION' => 'Последняя ревизия',
  'LBL_CHANGE_LOG' => 'История изменений',
  'LBL_ACTIVE_DATE' => 'Дата публикации',
  'LBL_EXPIRATION_DATE' => 'Дата окончания срока действия',
  'LBL_FILE_EXTENSION' => 'Расширение файла',
  'LBL_CAT_OR_SUBCAT_UNSPEC' => 'Неопределенный',
  'LBL_NEW_FORM_TITLE' => 'Новый Regulatory Response Document',
  'LBL_DOC_NAME' => 'Название документа:',
  'LBL_FILENAME' => 'Имя файла:',
  'LBL_FILE_UPLOAD' => 'Файл:',
  'LBL_DOC_VERSION' => 'Ревизия:',
  'LBL_CATEGORY_VALUE' => 'Категория:',
  'LBL_SUBCATEGORY_VALUE' => 'Подкатегория:',
  'LBL_DOC_STATUS' => 'Статус:',
  'LBL_DET_TEMPLATE_TYPE' => 'Тип документа:',
  'LBL_DOC_DESCRIPTION' => 'Описание:',
  'LBL_DOC_ACTIVE_DATE' => 'Дата публикации:',
  'LBL_DOC_EXP_DATE' => 'Дата окончания срока действия:',
  'LBL_LIST_FORM_TITLE' => 'Regulatory Response Documents Список',
  'LBL_LIST_DOCUMENT' => 'Документ',
  'LBL_LIST_CATEGORY' => 'Категория',
  'LBL_LIST_SUBCATEGORY' => 'Подкатегория',
  'LBL_LIST_REVISION' => 'Ревизия',
  'LBL_LIST_LAST_REV_CREATOR' => 'Опубликовано',
  'LBL_LIST_LAST_REV_DATE' => 'Ревизия от',
  'LBL_LIST_VIEW_DOCUMENT' => 'Просмотр',
  'LBL_LIST_DOWNLOAD' => 'Загрузить',
  'LBL_LIST_ACTIVE_DATE' => 'Дата публикации',
  'LBL_LIST_EXP_DATE' => 'Дата окончания срока действия',
  'LBL_LIST_STATUS' => 'Статус',
  'LBL_LIST_DOC_TYPE' => 'Тип документа',
  'LBL_LIST_FILENAME' => 'Имя файла',
  'LBL_SF_DOCUMENT' => 'Название документа:',
  'LBL_SF_CATEGORY' => 'Категория:',
  'LBL_SF_SUBCATEGORY' => 'Подкатегория:',
  'LBL_SF_ACTIVE_DATE' => 'Дата публикации:',
  'LBL_SF_EXP_DATE' => 'Дата окончания срока действия:',
  'DEF_CREATE_LOG' => 'Документ создан',
  'ERR_DOC_NAME' => 'Название документа',
  'ERR_DOC_ACTIVE_DATE' => 'Дата публикации',
  'ERR_DOC_EXP_DATE' => 'Срок действия',
  'ERR_FILENAME' => 'Имя файла',
  'LBL_TREE_TITLE' => 'Документы',
  'LBL_LIST_DOCUMENT_NAME' => 'Название документа',
  'LBL_MODULE_NAME_SINGULAR' => 'Regulatory Response Document',
  'LBL_HOMEPAGE_TITLE' => 'Моя Regulatory Response Documents',
  'LNK_NEW_RECORD' => 'Создать Regulatory Response Document',
  'LNK_LIST' => 'Просмотр Regulatory Response Documents',
  'LNK_IMPORT_RRD_REGULATORY_RESPONSE_DOC' => 'Import Regulatory Response Documents',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'История',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Мероприятия',
  'LBL_RRD_REGULATORY_RESPONSE_DOC_SUBPANEL_TITLE' => 'Regulatory Response Documents',
  'LNK_IMPORT_VCARD' => 'Import Regulatory Response Document vCard',
  'LBL_IMPORT' => 'Import Regulatory Response Documents',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new Regulatory Response Document record by importing a vCard from your file system.',
);